Subject: Re: [Pppext] Advancing PPP RFCs to Standard, updating Security

From: Brian Haberman <[email-masked]>
Date: Thu, 01 Aug 2013 07:14:00 -0400

On 7/15/13 6:21 PM, William Allen Simpson wrote:
> On 7/15/13 8:05 AM, James Carlson wrote:
>> I haven't looked into it to try to figure out why the file sizes are so
>> different.  I don't know where the pre-2004 files in the IETF archives
>> came from, but mine were downloaded from Merit before they shut the
>> servers down.
>>
> I also have copies.  If somebody puts me in contact with the appropriate
> IETF person, I'll hand compare all the disparate file sizes and make a
> canonical version for the archives.  That may be boring, but I'm not
> attending IETF in Germany -- so it can be my contribution. ;-)
>
> I was looking at stuff the past week or so, and there are a lot of
> widely implemented Proposed Standards that haven't made it to STD 51 yet.

For those folks who have copies of these archives, you can work with the 
secretariat to get them moved to the ietf.org servers.  You can start 
that process by sending an e-mail to [email-masked].  That will 
create a ticket within their system and begin the process.

Regards,
Brian